

# HealthCheckResult

Just a string to inform instance is up and running. Make it nullable in hope to get it as pointer in generated model.

## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**nullableMessage** | **String** |  |  [optional] |



